import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取数据集列表-分页
export function getTableData(data) {
  return request({
    url: `${baseURL}/iot/alarm/show/list`,
    method: 'post',
    data
  })
}
